# Generated by Django 2.1.3 on 2020-05-20 22:14

from django.db import migrations, models
import documents.validators


class Migration(migrations.Migration):

    dependencies = [
        ('documents', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='document',
            name='file',
            field=models.FileField(upload_to='files', verbose_name='file'),
        ),
        migrations.AlterField(
            model_name='pic',
            name='photo',
            field=models.ImageField(upload_to='photos', validators=[documents.validators.validate_image_extension], verbose_name='photo'),
        ),
    ]
